的内容

Shadowsocks-go一键安装脚本

转自秋水逸冰 怕自己忘了找不到,转载一下。 本脚本适用环境: 系统支持:CentOS,Debian,Ubuntu 内存要求:≥64M 日期:2017 年 07 月 22 日 关于本脚本: 一键安装 Go 版的 shadowsocks 最新版本 1.2.1。与 Python 版不同的是,其客户端程序能使用多个服务端配置,...